/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-bottom: 20px;
  background-color: #f2f2f2;
}

a {
	text-decoration: none;
	color: #ee3224;
}

a:hover {
	color: #ee3224;
}

.btn-default:focus {
	color: #fff;
}

a:focus {
	color: #333;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

body > div.container.content-bloks > div > div:nth-child(1) > ul > li:nth-child(3) > a:focus {
	color: #333;
}

#waarom-jk a,
#snel-naar a {
	color: #333333;
}

.float-right {
	float: right;
}

p {
	line-height: 25px;
}

h1 {
	font-family: 'Arvo', serif;
	font-size: 52px;
	color: #ee3224;
	margin-bottom: 30px;
}

h2 {
	font-family: 'Arvo', serif;
	font-size: 21px;
	color: #ee3224;
}

h3 {
	font-size: 14px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

#footer a {
	color: #333333;
}

#footer a:hover {
	text-decoration: none;
}

.footer-blok .row{
	position: relative;
}

.searchbar {
	margin-top: 10px;
	padding-left: 20px;
}

.search-zip input {
	height: 40px;
	padding: 0px 0px 0px 5px;
	background: #f7f7f7;
	border-radius: 0px;
	border: 1px solid #CCC;
	width: 465px;
	margin-right: 20px;
}

.search-zip form {
	float: right;
	padding-right: 20px;
}

.search-block {
	padding-right: 0;
}

.din-logo {
	margin-top: 5px;
}

.navbar-inverse .navbar-toggle {
	border-color: transparent;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #000;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: transparent;
}

.jumbotron {
	background-color: #f2f2f2;
}

.header-image img {
	margin: 0 auto;
}

.img-overlay {
	margin-top: -280px !important;
	margin: 0 auto;
}

.content-container h2 {
	margin-top: 20px;
	margin-bottom: 30px;
}

.content-bloks {
	margin-top: -100px;
}

.rekenvoorbeeld-kolom {
	width: 32.49%;
}

.button-jk {
	color: #fff;
	font-family: 'Arvo', serif;
	background-color: red;
	padding: 10px;
	background: #b2251b; /* Old browsers */
	background: -moz-linear-gradient(left,  #b2251b 0%, #ee3224 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b2251b), color-stop(100%,#ee3224)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #b2251b 0%,#ee3224 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #b2251b 0%,#ee3224 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #b2251b 0%,#ee3224 100%); /* IE10+ */
	background: linear-gradient(to right,  #b2251b 0%,#ee3224 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2251b', endColorstr='#ee3224',GradientType=1 ); /* IE6-9 */
	-webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

.button-jk:hover {
	color: #fff;
	text-decoration: none;
	background: #b2251b; /* Old browsers */
	background: -moz-linear-gradient(left,  #ee3224 0%, #b2251b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ee3224), color-stop(100%,#b2251b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ee3224 0%,#b2251b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ee3224 0%,#b2251b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ee3224 0%,#b2251b 100%); /* IE10+ */
	background: linear-gradient(to right,  #ee3224 0%,#b2251b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee3224', endColorstr='#b2251b',GradientType=1 ); /* IE6-9 */
}

.button-jk:active {
	color: #fff;
	text-decoration: none;
}

.logo {
	margin-top: -52px;
}

.topbar {
	padding-right: 0;
	text-align: right;
	z-index: 9999;
}

.topbar a {
	text-decoration: none;
	color: #f2f2f2;
}

.navbar {
	margin-bottom: 0 !important;
	min-height: 15px !important;
	padding: 5px 0 5px 0;
	border: 0;
}

.bg {
	background-color: #000;
}

.navbar-inverse {
	background-color: #fff;
}

.navbar-collapse.collapse > ul > li > a {
	font-family: 'Arvo', serif;
	font-size: 13px;
	margin-right: 13px;
	color: #000;
}

.navbar-collapse.collapse > ul > li > a:hover {
	color: #ee3224;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #ee3224;
}

.navbar-collapse.collapse > ul > li:nth-child(8) > a {
	margin-right: 0;
	padding-right: 0;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: transparent;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}

.navbar.navbar-static-top.topbar > div > div > ul > li > a {
	padding: 0;
}

.line {
	margin: 0 10px 0 10px;
	color: #f2f2f2;
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 5px;
}

#hoofdmenu .dropdown-menu {
	border: 0;
	border-radius: 0;
}

.dropdown-menu > li{
  	display: inline-block;
    float:left;
}
#hoofdmenu .open> ul {
    display: inline-flex !important;
    background-color: #f2f2f2;
    font-family: 'Arvo', serif;
}

#hoofdmenu .open> ul:after {
	bottom: 100%;
	left: 75%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(242, 242, 242, 0);
	border-bottom-color: #f2f2f2;
	border-width: 8px;
	margin-left: -8px;
}

#snel-naar > a:nth-child(3) > div > div.col-md-3.snel-naar-column.text-center > i {
	height: 82px;
}

.dropdown-menu > .active > a {
	background-color: transparent;
	color: #ee3224;
}

.navbar-inverse .navbar-nav > .open > a {
	background-color: #fff;
	color: #ee3224;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #fff;
	color: #ee3224;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {
	background-color: transparent;
	color: #ee3224;
}

.dropdown-menu > li > a:hover {
	background-color: transparent;
	color: #ee3224;
}

.content-container {
	background-color: #fff;
	min-height: 510px;
	margin-left: 15px;
	padding: 0 30px 0 30px;
}

.content-container-2 {
	background-color: #fff;
	min-height: 380px;
	margin-left: 15px;
	margin-bottom: 70px;
	padding: 0 30px 0 30px;
}

.content-container-3 {
	min-height: auto;
	margin-left: 15px;
	padding: 0 30px 0 30px;
}

.content-block-white {
    background-color: white;
    margin-top: 27px;
    padding: 10px;
}

.content-block-project {
    background-color: white;
    margin-top: 27px;
	padding: 8px;
}

.content-block-project .row [class*=col-md-] {
    padding: 10px;
}

.column-space {
	margin-left: 27px;
}


body > div:nth-child(9) > div > div > div > div > div > div:nth-child(2) {
	display: none;
}

#main > section > div > div > ul > li.flex-active-slide > div > div > div:nth-child(2) {
	color: #f2f2f2 !important;
	display: none !important;
}

#main > section > div > div > ul > li.flex-active-slide > div > div > div:nth-child(2) a {
	color: #f2f2f2 !important;
	display: none !important;
}

#main > section > div > div > ul > li.flex-active-slide > div > div > div:nth-child(2) > span {
	display: none;
}

.download-pdf {
	background-color: #e2e2e2;
	width: 22%;
	min-height: 175px;
	margin-right: 27px;
}

.download-pdf:hover {
	background-color: #dadada;
}

.download-pdf .fa-file {
	font-size: 40px;
	margin-top: 28px;
	margin-bottom: 12px;
}

.download-pdf p {
	font-weight: bold;
}

#downloads > div > div.row.toepassing-afbeeldingen.text-center > a:nth-child(2) > div {
	margin-left: 34px;
}

#downloads > div > div.row.toepassing-afbeeldingen.text-center > a:nth-child(5) > div {
	margin-right: 0;
}

/*.content-container {
	background-color: #fff;
	width: 31.33333333%;
    margin-right: 35px;
    min-height: 450px;
}

.content-container-last {
	background-color: #fff;
	width: 31.33333333%;
	min-height: 450px;
}*/

.header-image {
	height: auto;
	padding: 0;
}

.snel-naar {
	background-color: #ee3224;
	color: #fff;
	margin-top: 10px;
	padding: 20px 0;
	width: 100%;
}

.snel-naar-column {
	padding-left: 0;
	padding-right: 0;
}

.footer-blok {
	margin-top: 100px;
}

.footer-blok h2 {
	margin-bottom: 10px;
}

.footer-blok .col-md-6 {
	width: 50%;
}

.fa-ul {
	margin-left: 0 !important;
}

.fa-ul > li {
	margin-bottom: 10px;
	color: #666666;
}

.footer-blok i {
	margin-right: 5px;
}

.map {
	width: 100%;
	height: auto;
}

.partners {
	margin-top: 110px;
	padding-left: 0;
}

.partners li {
	display: inline-block;
	list-style-type: none;
	margin-right: 12px;
	margin-top: 20px;
}

.hide-desktop {
	display: none;
}

.toepassing-container1 {
	background-image: url('../images/toepassing-01.jpg');
	height: 396px;
	margin-left: 15px;
}

.toepassing-container2 {
	background-image: url('../images/toepassing-02.jpg');
	height: 396px;
}

.toepassing-container3 {
	background-image: url('../images/toepassing-03.jpg');
	height: 396px;
}

.toepassing h2 {
	color: #fff;
	text-align: right;
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 25px;
}

.toepassing-tekst {
	opacity: .85;
}

.toepassing-tekst:hover {
	opacity: 1;
}

.play-button {
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 40px;
	padding: 10px 15px;
	background-color: #ee3224;
	font-size: 20px;
}

.play-button-2 {
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 40px;
	padding: 10px 15px;
	background-color: #ee3224;
	font-size: 20px;
}

.toepassingen-lijst {
	list-style: none;
	color: #fff;
	float: right;
}

.referentie-lijst {
	list-style: none;
	padding-left: 0;
}

.referentie-lijst a {
	color: #101010;
	font-size: 13px;
}

.referentie-lijst a:hover {
	color: #ee3224;
}

.ref-nummer {
	margin-right: 10px;
}

.toepassingen-lijst > li {
	margin-bottom: 8px;
}

.fa-ul li {
	color: #101010;
}

.pagina-titel {
	margin-top: 80px;
	margin-bottom: 80px;
}

.sub-titel {
	font-size: 21px;
	margin-top: 80px;
	margin-bottom: 50px;
	line-height: 35px;
}

.vloerafwerking-logo {
	margin: 0 auto;
	margin-top: 90px;
}

#ondergrond h1 {
	margin-top: 100px;
	margin-bottom: 40px;
}

.grondsoorten {
	margin-top: 80px;
}

.form-googlemaps .form-control {
	height: 40px;
}

body > div.container.content-bloks > div > div:nth-child(3) > div:nth-child(2) {
	margin-top: -11px;
}

body {
	border-bottom: 30px solid #000;
}

.btn {
	border-radius: 0;
}


.share_box{
	position:fixed;
	width:80px;
	top:40%;
	right: -18px;
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	}

.share_box button {
	font-size: 17px;
}

body > div.container.content-bloks > div > div:nth-child(3) > div:nth-child(3) > div.col-md-3.snel-naar-column.text-center > i {
	padding: 13px 0;
}

.toepassing-afbeeldingen {
	margin-top: 60px;
}

.fa-question:before {
	font-size: 53px;
}

.contactform {
	background-color: #fff;
	padding: 0 20px 20px 20px;
}

body > div:nth-child(7) > form > div > div.col-md-4.contactform {
	margin-right: 22px;
}

.contactform h2 {
	font-size: 16px;
	margin-bottom: 50px;
}

.form-control {
	border-radius: 0;
	background-color: #f7f7f7;
	color: #999999;
}

.input-group-addon {
	color: #999999;
}

.form-group > label:first-of-type {
	color: #000;
}

label {
	font-weight: inherit;
	color: #999999;
}

body > div:nth-child(7) > form > div > div.col-md-8.contactform > label:nth-child(3),
body > div:nth-child(7) > form > div > div.col-md-8.contactform > div:nth-child(6) > div > label,
body > div:nth-child(7) > form > div > div.col-md-8.contactform > label:nth-child(9) {
	color: #000;
}

button {
	border: 0;
}

.searchmap #searchform-zipcode {
    height: 42px;
}

.searchmap #map {
    height: 600px;
}

.extra-margin {
	margin-top: 100px;
	margin-bottom: 50px;
}

.streetview {
	height: 800px;
	background: url('../images/experience-center.jpg') center no-repeat;
	padding: 0;
}


.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 60px; overflow: hidden;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
	color: #ee3324;
	background-color: transparent;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rekenvoorbeeld {
	margin-left: 23px !important;
}

#service-en-garantie > div:nth-child(2) > .content-container-2:nth-child(1) {
	width: 29.333333%;
}

#service-en-garantie .content-container-2 {
	margin-left: 23px;
}

.garantie-matrix {
	padding-bottom: 12px;
}

.garantie-matrix p {
	line-height: 11px;
}

.garantie-matrix h2 {
	margin-bottom: 30px;
}

.progress {
	background-color: #fff;
	box-shadow: none;
	border-radius: 0;
}

.progress-bar {
	background-color: #ee3223;
	text-align: right;
	padding-right: 10px;
}

#service-en-garantie > div:nth-child(2) > div.col-md-8.content-container-2 > span:nth-child(2) {
	margin-left: 5%;
}

.matrix-cijfer {
	margin-right: 13.5%;
}

.read-more {
	min-width: 569px;
	text-align: center;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	width:100%;
	margin-bottom:30px;
}

.jk-video {
	height: 200px;
	max-width: 600px; !important;
}

#showMore p {
	margin-bottom: 30px;
	line-height: 30px;
	font-size: 14px;
}

#showMore > p.text-center {
	margin-top: 60px;
}

.bold {
	font-weight: bold;
}

#producten .content-container-2 {
	height: 431px;
	margin-left: -5px;
	margin-bottom: 100px;
}

#producten .button-jk {
	margin-top: 20px;
}

#service-en-garantie > div:nth-child(2) > div.col-md-8.content-container-2 > h2 {
	margin-bottom: 30px;
}

.nav-tabs > li {
	float: right;
}

.nav-tabs,
.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus,
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: none;
	font-family: 'Arvo', serif;
	font-size: 16px;
}

.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	background-color: #fff;
	margin-left: 2px;
	color: #333333;
	box-sizing: border-box;
	border-bottom: 1px solid #f2f2f2;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #ee3224;
	box-sizing: border-box;
}

.nav-tabs > li > a {
	margin-right: 0;
	border-radius: 0;
}

.rekenvoorbeeld-som {
	list-style: none;
	padding-left: 0;
	line-height: 30px;
}

.bedrag {
	float: right;
}

#alle-producten .content-container {
	padding: 0 30px 30px 30px;
}

#alle-producten .product {
	margin-bottom: 50px;
}

#alle-producten img {
	margin: 40px 0;
}

/* Referenties */
.referentie-pagina p:first-of-type {
	font-weight: bold;
}

.referentie-pagina .intro-tekst {
	background-color: #fff;
	margin-top: 50px;
	height: 422px;
}

.referentie-pagina p {
	font-size: 14px;
}

.referentie-slider {
	padding-left: 0;
	padding-right: 0;
}

.referentie-quote {
	background-color: #ee3224;
	color: #fff;
	height: 200px;
	padding-top: 50px;
	padding-bottom: 200px;
}

.referentie-quote .quote {
	font-size: 18px;
	font-weight: 400;
}

.referentie-quote .quote-naam {
	text-transform: uppercase;
	margin-top: 30px;
}

.referentie-pagina .carousel-indicators {
	left: 95%;
	bottom: -1%;
}

.referentie-pagina .carousel-control {
	opacity: 1;
	width: 20%;
	font-family: 'Arvo', serif;
}

.referentie-pagina .carousel-control.left {
	margin-top: 479px;
	left: -95px;
}

.referentie-pagina .carousel-control.right {
	margin-top: 429px;
	margin-right: 260px;
}

.slider-button {
	font-size: 14px;
	background-color: #1e1e1e;
	color: #fff;
	opacity: 1;
	padding: 15px;
}

.the-base {
	background-image: url('../images/the-base-schiphol-bg.jpg');
	background-position:center bottom;
	height: auto;
}

.product-voorbeeld img {
	margin-top: -42px;
}
/* Einde Referenties */


#video .col-md-6 {
	width: 50%;
	margin-bottom: 30px;
}


#video .col-md-4 {
	width: 33.333%;
	margin-bottom: 30px;
}

#video .play-button {
	position: absolute;
	height: 83px;
	width: 83px;
	bottom: 42%;
	left: 42.5%;
	padding: 20px 25px 20px 25px;
	opacity: .7;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#video .play-button-2 {
	position: absolute;
	height: 83px;
	width: 83px;
	bottom: 35%;
	left: 38.5%;
	padding: 20px 25px 20px 25px;
	opacity: .7;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#video .col-md-6:hover .play-button {
	opacity: 1;
}

.video-title {
	background-color: #000;
	color: #fff;
	min-height: 30px;
	padding-top: 6px;
	padding-left: 10px;
	text-align: left;
	font-size: 13px;
}


#downloads h1 {
	margin-bottom: 80px;
}

#downloads a {
	color: #000;
}

#downloads p {
	min-height: 50px;
}

#downloads a:hover {
	color: #f12e2e;
}

#downloads > div > div > div > div:nth-child(2),
#downloads > div > div > div > div:nth-child(3),
#downloads > div > div > div > div:nth-child(4),
#downloads > div > div > div > div:nth-child(5),
#downloads > div > div > div > div:nth-child(6),
#downloads > div > div > div > div:nth-child(7),
#downloads > div > div > div > div:nth-child(8),
#downloads > div > div > div > div:nth-child(9){
	margin-bottom: 30px;
}

#downloads > div > div > div > div:nth-child(3),
#downloads > div > div > div > div:nth-child(4),
#downloads > div > div > div > div:nth-child(5),
#downloads > div > div > div > div:nth-child(6),
#downloads > div > div > div > div:nth-child(7),
#downloads > div > div > div > div:nth-child(8),
#downloads > div > div > div > div:nth-child(9){
	padding-top: 30px;
	border-top: 1px solid #ccc;
}

#downloads ul {
	margin-top: 20px;
}

#downloads ul li {
	margin-left: 20px;
}

#warum-jk .content-container {
	min-height: 610px;
}

#eingefraste .content-container {
	min-height: 790px;
}

#untergrund .content-container {
	min-height: 540px;
}

#oberboden .content-container {
	min-height: 550px;
}

/* Show more */
.show-more-snippet1 {
    height:0px;  /*this is set to the height of the how much text you want to show based on the font size, line height, etc*/
    width:100%;
    margin-bottom: 50px;
    overflow:hidden;
}


#over-jk .content-container {
	margin-left: 0;
}

#over-jk .col-md-4 {
	width: 32.333333%;
}

#over-jk > div:nth-child(1) > div:nth-child(1) {
	margin-left: 15px;
}

body > div.container.content-bloks.toepassing > div > a:nth-child(3) > div > div.toepassing-tekst > ul:nth-child(3) {
	margin-right: 40px;
}

#service-en-garantie > div:nth-child(2) > div.col-md-4.content-container-2.garantie-matrix > p:nth-child(16) {
	line-height: 20px;
}

#service-en-garantie > div:nth-child(2) > div.col-md-8.content-container-2 {
	min-height: 380px;
}

.fixedbutton {
	position: fixed;
	right: -52px;
	top: 40%;
    color: #fff;
    font-family: 'Arvo', serif;
    background-color: red;
    padding: 10px;
    background: #b2251b !important;
    background: -moz-linear-gradient(left, #b2251b 0%, #ee3224 100%) !important;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b2251b), color-stop(100%,#ee3224)) !important;
    background: -webkit-linear-gradient(left, #b2251b 0%,#ee3224 100%) !important;
    background: -o-linear-gradient(left, #b2251b 0%,#ee3224 100%) !important;
    background: -ms-linear-gradient(left, #b2251b 0%,#ee3224 100%) !important;
    background: linear-gradient(to right, #b2251b 0%,#ee3224 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2251b', endColorstr='#ee3224',GradientType=1 );
    -webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
    -moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	z-index: 999;
}

.fixedbutton:hover {
    color: #fff;
    text-decoration: none;
    background: #b2251b;
    background: -moz-linear-gradient(left, #ee3224 0%, #b2251b 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ee3224), color-stop(100%,#b2251b));
    background: -webkit-linear-gradient(left, #ee3224 0%,#b2251b 100%);
    background: -o-linear-gradient(left, #ee3224 0%,#b2251b 100%);
    background: -ms-linear-gradient(left, #ee3224 0%,#b2251b 100%);
    background: linear-gradient(to right, #ee3224 0%,#b2251b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee3224', endColorstr='#b2251b',GradientType=1 );
}

@media (min-width: 10px) and (max-width: 767px) {
	.dropdown-menu > li{
	  	display: block;
	    float:left;
	}
	#hoofdmenu .open> ul {
	    display: inline-block !important;
	    background-color: #f2f2f2;
	    font-family: 'Arvo', serif;
	}

	.hide-mobile {
		display: none;
	}

	.hide-desktop {
		display: inherit;
	}

	.share_box {
		display: none;
	}

	a:hover {
		text-decoration: none;
	}

	.search-zip input {
		width: 100%;
		margin-bottom: 10px;
	}

	.search-zip button {
		width: 100%;
	}

	.col-xs-12 {
		width: 96%;
	}

	.logo {
		margin-top: -20px;
	}

	h1 {
		font-size: 23px;
	}

	h2 {
		font-size: 23px;
	}

	.sub-titel {
		font-size: 14px;
		margin-top: 40px;
	}

	.vloerafwerking-logo {
		text-align: center;
	}

	.vloerafwerking-logo img,
	.toepassing-afbeeldingen img {
		margin: 0 auto;
		margin-bottom: 10px;
	}

	#snel-naar {
		text-align: center;
	}

	#snel-naar h2 {
		text-align: left;
	}

	.snel-naar {
		width: 25%;
	}



	#snel-naar > a:nth-child(3) > div > div.col-md-3.snel-naar-column.text-center > i {
		height: 82px;
	}

	.contact {
		text-align: center;
		margin-left: -12px;
	}

	.footer-blok h2 {
		margin-top: 50px;
	}

	.partners {
		margin-top: 50px;
	}

	.partners li {
		margin-right: 27px;
	}


	/*.navbar-collapse.collapse.in > ul > li {
		text-align: center;
	}*/

	.navbar-collapse.collapse > ul > li:nth-child(8) > a {
		margin-right: 25px;
	}

	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border-color: transparent;
	}

	.navbar-collapse.collapse.in {
		padding-top: 20px;
	}

	.content-bloks {
		margin-top: -40px;
	}

	.content-container {
		margin-left: 15px;
		margin-right: 15px;
		padding-bottom: 20px;
	}

	.content-container h2 {
		padding-top: 20px;
	}

	.toepassing-container1, .toepassing-container2, .toepassing-container3 {
		margin-left: 15px;
		margin-right: 15px;
	}

	.googlemaps {
		width: 230px;
	}

	.btn-googlemaps {
		width: 100%;
	}

	.form-googlemaps {
		width: 100%;
	}

	.carousel-indicators {
		bottom: -60px;
	}

	.footer-blok .col-md-6 {
		width: 100%;
	}

	.nederland {
		position: absolute;
		left: 123px;
		top: 150px;
	}

	.duitsland {
		position: absolute;
		left: 140px;
		top: 160px;
	}

	.turkije {
		position: absolute;
		right: 83px;
		bottom: 50px;
	}

	#producten .content-container-2 {
		height: auto;
		margin-bottom: 0;
	}

	.rekenvoorbeeld-kolom {
		width: 100%;
	}

	.nav-tabs, .nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
		font-size: 14px;
	}

	.product-voorbeeld img {
		margin-top: 0px;
	}

	#service-en-garantie > div:nth-child(2) > .content-container-2:nth-child(1) {
		width: 90%;
	}

	.matrix-cijfer {
		margin-right: 11%;
	}

	.streetview {
		height: 250px;
	}

	#over-jk .col-md-4 {
		width: 92%;
		margin-left: 15px;
		margin-right: 15px;
	}

	.download-pdf {
		background-color: #e2e2e2;
		width: 80%;
		min-height: 149px;
		margin-right: 27px;
	}

	.download-pdf:hover {
		background-color: #dadada;
	}

	.download-pdf .fa-file {
		font-size: 40px;
		margin-top: 35px;
		margin-bottom: 12px;
	}

	.download-pdf p {
		font-weight: bold;
	}

	#downloads > div > div.row.toepassing-afbeeldingen.text-center > a > div {
		margin-left: 34px;
		margin-right: 34px;
		margin-bottom: 34px;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
		background-color: transparent;
		color: #ee3224;
	}

	#video .col-md-6 {
		width: 100%;
		margin-bottom: 30px;
	}


	#video > div > div > div > div {
		padding-left: 0;
		padding-right: 0;
	}


}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

	.navbar-collapse.collapse > ul > li:nth-child(8) > a {
		margin-right: 27px;
	}

	.nav {
		margin-right: -2px;
	}

	.nav > li > a {
		padding: 10px 4px;
	}

	#video .col-md-4 {
		width: 100%;
		margin-bottom: 30px;
	}

}

@media (min-width: 769px) and (max-width: 1200px) {
	.column-space {
		margin-left: 21px;
	}

	.googlemaps {
		width: 244px !important;
	}

	.share_box {
		display: none;
	}

	.partners li {
		margin-right: 1px;
	}

	#service-en-garantie .content-container-2 {
		margin-left: 14px;
	}

	.contact .hide-tablet {
		display: none;
	}

	.streetview {
		height: 400px;
	}

	.content-container {
		min-height: 500px;
	}

	.search-zip input {
		width: 355px;
	}


}
